body {
	background-color: #003366;
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: 11px;
}
p {
	padding: 0;
	margin: 0;
}
a {
	color: #3399ff;
}
a:hover {
	color: #cccccc;
}
.text {
	padding-left: 1em;
	padding-right: 1em;
	height: 140px;
}
.reklama {
	width: 140px;
	height: 140px;
	float: right;
	text-align: center;
}
.rel {
	position: relative;
}
.levo {
	float: left;
}
.pravo {
	float: right;
}

#lh { top: -2px; left: -2px; }
#ph { top: -2px; left: 2px; }
#ld { top: 2px; left: -2px; }
#pd { top: 2px; left: 2px; }

#obalka {
	background-color: White;
	text-align: justify;
	border: black solid 2px;
}
#rozm {
 	width: 500px;
	margin: auto;
}